# Manual do Utilizador KDE

Eric
Pareja
Primeira versão da página de manual do KXStitch para o projecto Debian.
xenos@upm.edu.ph
Yuri
Chornoivan
Actualização da página de manual.
yurchor@ukr.net
2014-05-25
Ambiente de Trabalho K
kxstitch
1

# `kxstitch`

criador e editor de padrões em ponto de cruz para o &kde;

    kxstitch Opções Genéricas do &kde; Opções Genéricas do &Qt; ficheiro

## Descrição

O KXStitch é um programa que lhe permite criar padrões e gráficos em ponto de cruz. Os padrões poderão ser criados do zero com um dado tamanho da grelha, o qual poderá poderá ser alargado ou reduzido à medida que o seu padrão evolui. Em alternativa, poderá importar imagens a partir de diversos formatos gráficos, o que lhe permitirá reduzir o número de cores e restringir a conversão para pontos completos ou, opcionalmente, para pontos fraccionários. Também poderá usar uma imagem como fundo. Estas imagens importadas poderão então ser modificadas com as ferramentas indicadas para produzir o seu desenho final.

Existem muitas ferramentas para ajudar a desenhar o seu padrão, desde rectângulos ou elipses abertos e preenchidos a polígonos preenchidos, linhas e pontos traseiros. Para além disso, as operações para cortar, copiar e colar podem ser usadas para duplicar as áreas seleccionadas. As mesmas áreas seleccionadas também podem ser rodadas em 90, 180 e 270 graus, no sentido anti-horário ou espelhados na vertical ou na horizontal.

Existe também uma biblioteca de padrões que pode ser usada para guardar porções de padrões, pequenas ou não, que poderão então ser reutilizadas noutros padrões. Os padrões nessas bibliotecas são guardados numa lista hierárquica que torna simples a ordenação e navegação pelas mesmas, de forma a descobrir as que deseja. Estas bibliotecas de padrões também podem ser usadas como alfabetos, caso atribua um dado carácter a cada uma. Ao usar a ferramenta do Alfabeto, sempre que carregar numa tecla, a mesma será pesquisada na biblioteca actual e, se estiver presente, o padrão associado da biblioteca será inserido no padrão.

Quando estiver pronto, poderá imprimir o seu desenho em vários formatos. Existem opções para imprimir as folhas de capa, as instruções e uma lista de novelos, incluindo a quantidade de fio usado e o número de pontos.

## Opções

`--author`

  Mostra informações sobre o autor.

`--help`

  Mostra a ajuda acerca das opções.

`--help-qt`

  Mostra as opções específicas do Qt.

`--help-kde`

  Mostra opções específicas do &kde;.

`--help-all`

  Mostrar todas as opções

`--license`

  Mostra informações sobre a licença

`-v`, `--version`

  Mostrar a versão e sair.

## Argumentos

ficheiro

  O documento de ponto de cruz a abrir.

## Veja Também

Encontra-se disponível alguma documentação de utilizador mais detalhada em help:/kxstitch (tanto pode introduzir este URL no &konqueror;, como executar o ``khelpcenter` `help:/kxstitch``).

Existe ainda mais alguma informação disponível na página Web do KXStitch.

## Autores

O KXStitch foi criado por Stephen Allewell steve.allewell@gmail.com.